# Generated by Django 3.1.6 on 2022-03-28 11:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_supply_count'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='book',
            name='supply',
        ),
        migrations.AddField(
            model_name='book',
            name='supply',
            field=models.ManyToManyField(blank=True, null=True, related_name='supplys', to='main.Supply', verbose_name='Поставка'),
        ),
    ]
